#NoiseCapture export header file
#Sun Jan 04 07:17:00 PST 2026
time_length=16072
device_product=pa3qsqw
microphone_settings={"description"\:"built_in_mic","sensitivity"\:-37.000000,"max_spl"\:132.500000,"min_spl"\:28.500000,"location"\:"LOCATION_MAINBODY",}
device_model=SM-S938U
record_utc=1767516486313
version_number=65
user_profile=NONE
uuid=fc2eec33-f7ed-4bd5-b757-ceac90601249
device_manufacturer=samsung
tags=
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=51.73
